Bug 145936 - userdir isn't deleted if I decline licence
userdir isn't deleted if I decline licence
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Module System
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jesse Glick
issues@platform
:
Depends on: 147224 189656
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-02 15:18 UTC by Oleg Khokhlov
Modified: 2010-08-18 22:43 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Khokhlov 2008-09-02 15:18:54 UTC
- Download and unzip ide;
- start it without userdir;
- when license window appears decline the license;

It doesn't delete newly created userdir. I'd expect that it cleans all in this case.
Comment 1 Peter Pis 2008-09-02 15:22:53 UTC
Reassigning to core.
Comment 2 Oleg Khokhlov 2008-09-03 10:51:43 UTC
build 20080830
Comment 3 Jesse Glick 2008-09-05 18:07:00 UTC
core-main #7a2403d86e54
Comment 4 Quality Engineering 2008-09-06 17:35:18 UTC
Integrated into 'main-golden', will be available in build *200809061401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/7a2403d86e54
User: Jesse Glick <jglick@netbeans.org>
Log: #145936: delete skeletal userdir if license declined.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo